div.db4{
z-index:101;
position:fixed;
top:-4%;
left:80%;
width:1332px;
height:1332px;
background-color:rgba(1,67,160,0.28);
opacity:0.43;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:8%;
left:84%;
width:1485px;
height:1485px;
background-color:rgba(4,143,183,0.56);
opacity:0.42;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-9%;
left:86%;
width:1066px;
height:1066px;
background-color:rgba(4,152,240,0.28);
opacity:0.65;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-5%;
left:84%;
width:728px;
height:728px;
background-color:rgba(15,64,236,0.30);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-7%;
left:94%;
width:563px;
height:563px;
background-color:rgba(2,127,229,0.19);
opacity:0.21;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-10%;
left:85%;
width:1851px;
height:1851px;
background-color:rgba(3,178,216,0.16);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}